.avatar {
  width: 60px;
  height: 60px;
  background-size: cover;
  border: 1px dashed var(--color-primary);
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
}

.avatar .initials {
  font-weight: 800;
}

.avatar .image {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background-size: cover;
}